* {
	will-change: transform;
}

@media only screen and (min-width: 800px) {
	body {
		font-size: 12px;
	}
}

@media only screen and (min-width: 1200px) {
	body {
		font-size: 16px;
	}
}

a, a:hover, a:visited, a:active {
	color: inherit;
	text-decoration: none;
	display: flex;
	align-items: center;
	justify-content: center;
	/* border: solid white 1px; */
}

body {
	height: 100dvh;
	width: 100dvw;
	background-color: rgb(0, 0, 0);
	margin: 0rem;
	overflow: hidden;
	transform: translate(0%, 0%);
}

.full_frame {
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
	width: 100dvw;
	height: 100dvh;
	/* border: solid white 1px; */
}

.threefourth_frame {
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
	width: 75dvw;
	height: 100dvh;
	/* border: solid white 1px; */
}

.image {
	object-fit: cover;
	object-position: 100% 50%;
	user-select: none;
}
.arrow {
	/* object-fit: cover; */
	/* object-position: 100% 50%; */
	user-select: none;
	margin-left: 5%;
}

.title {
	display: flex;
	font-family: 'Playfair Display', serif;
	font-weight: 400;
	white-space: nowrap;
	user-select: none;
}

.subtitle {
	display: flex;
	font-family: 'Satoshi-Light', serif;
	font-weight: 400;
	white-space: nowrap;
	user-select: none;
}

button {
	font-size: unset;
}

h1 {
	all:unset;
}

h2 {
	all: unset;
	font-size: 4.8em;
}

h3 {
	all: unset;
	font-size: 3.2em;
}

h4 {
	all: unset;
	font-size: 2.4em;
}

h5 {
	all: unset;
	font-size: 1.6em;
}

h6 {
	all: unset;
	font-size: 1.4em;
}

p {
	all: unset;
	font-size: 1.2em;
}

.block {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	/* border: solid white 1px; */
}

.link_button {
	/* display: flex; */
	font-family: 'Satoshi-Light', serif;
	font-weight: 400;
	color: #FEF1ED;
	margin-left: 3vw;
	user-select: none;
	/* border: solid white 1px; */
}


#subscribe_input_block input:-webkit-autofill,
input:-webkit-autofill:hover, 
input:-webkit-autofill:focus, 
input:-webkit-autofill:active{
    -webkit-background-clip: text;
    -webkit-text-fill-color: #FEF1ED;
    transition: background-color 5000s ease-in-out 0s;
    box-shadow: inset 0 0 20px 20px #23232300;
}

#footer_subscribe_input input:-webkit-autofill,
input:-webkit-autofill:hover, 
input:-webkit-autofill:focus, 
input:-webkit-autofill:active{
    -webkit-background-clip: text;
    -webkit-text-fill-color: #FEF1ED;
    transition: background-color 5000s ease-in-out 0s;
    box-shadow: inset 0 0 20px 20px #23232300;
}

#loading_bg {
	position: absolute;
	height: 100%;
	width: 100%;
	top: 0%;
	left: 0%;
	background-color: black;
	z-index: 999;
	transition: opacity 1s;
}

#loading_logo {
	height: 4em;
	width: auto;
	animation: blinker 2s linear infinite;
}


